@charset "utf-8";
/* CSS Document */

body {
	background-color : #500000;
}

h1 {
	font-family : Arial, Helvetica, sans-serif;
	font-decoration : none;
	font-size : 200%;
	color : white;
}
.stavka {
	display : inline-flex;
	font-family : Arial, Helvetica, sans-serif;
	background-color : blue;
	text-decoration : none;
	padding : 20px;
	color : white;
}

a {
	text-decoration : none;
	color : white;
}

.stavka:hover {
	background-color : red;
}

.stavke {
		display : inline-block;
		font-family : Arial, Helvetica, non-serif;
		text-decoration : none;
		color : white;
		text-align : center;
		width : 30%;
		padding : 15px;
		margin : 5px;
	    background-color : blue;
		opacity : 0.3;
}

.stavke:hover {
	background-color : red;
	font-weight : bolder;
	opacity : 1;
}

.socandloc {
	font-family : Arial, Helvetica, sans-serif;
	background-color : #500000;
	color : white;
}